RubyGems Navigation menu

listingcheck_api 0.2.0

Ruby API to use the ListingCheck REST API.

Versions:

  1. 0.2.1 - October 11, 2012 (7 KB)
  2. 0.2.0 - October 11, 2012 (7 KB)
  3. 0.1.0 - October 10, 2012 (6.5 KB)
  4. 0.0.2 - October 10, 2012 (6.5 KB)

Runtime Dependencies:

Authors:

  • Joost Hietbrink

Owners:

B0a417a921e705ad0a605ff666d9b074

Total downloads 3,220

For this version 781

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'listingcheck_api', '~> 0.2.0' = Copy to clipboard Copied!

install:
gem install listingcheck_api -v 0.2.0 = Copy to clipboard Copied!

Links: